

@media screen and (max-width: 670px){
	
	
	/*- Home page ------------------------------------------------------*/

	#home-firstpage h1,
	#home-scrollpages .features h1{
		font-size: 2.3em;
		line-height: 1.4em;
		padding: 10px 0;
	}
	
	#home-scrollpages .columns:first-of-type{
		padding-top:0!important;
		margin-top:0!important;
	}
	#home-scrollpages .columns:not(:first-of-type){
		padding-top:25px!important;
		margin-top:25px!important;
	}
	
	#home-scrollpages .features p{
		  font-size: 1.4em;
		  text-align: left;
	}
	#home-scrollpages .features p strong{
		font-weight:normal;
	}
	#home-scrollpages .features img{
		margin:15px 0;
	}
	
	#home-scrollpages > div{
		width:100%;
	}
	#home-scrollpages .cfa .cfaimg {
		width:100%;
	}
	
	.img_l .text,
	.img_r .text,
	#home-scrollpages .columns{
		padding:0;
	}
	
	.vi_animation_holder{
		width:auto;
	}
	#vi_animation{
		 width: auto!important;
		 max-width: 100%;
		 height: auto!important;
	 	 min-height: 350px!important;
	}
	
	
	/*- Pages page ------------------------------------------------------*/
	
	.pagesection .screenshot_full{
		width:100%;
	}
	
	.pagesection .features h3{
	
	}
	.pagesection .features p{
		margin:0;
	}
	
	.page .features-table thead td:nth-child(2),
	.page .features-table thead td:nth-child(3){
		min-width: initial;
	}
	
	.page .features-table td:nth-child(1),
	.page .features-table td:nth-child(4){
		display:none;
	}
	.page .features-table td {
		padding: 8px;
	}
	.page .features-table td:nth-child(2) p,
	.page .features-table td:nth-child(3) p {
		padding: 0px 10px 5px 0;
	}
	
	.pagesection .team.head img{
		 margin-bottom: 0px;
 		 margin-top: 20px;
	}
	.pagesection .team.head h2,
	.pagesection .team.head strong{
		  position: initial;
		  width: 100%;
		  text-align: left;
		  clear: both;
	}
	.pagesection .team.personell{
		  margin-top: initial;
	}
	
	
	/*- Project Details ------------------------------------------------------*/
	
	#wrapper.projects .grid_4 {
		display:none;
	}
	

	#wrapper.projects div.main_container {
		background:initial;
		padding:0;
		box-shadow:none;
	}
	
	.projectcoverimgholder{
		min-height:initial;
	}
	
	#projectdetailscontent img {
		  width: 100%;
	}
	
	.fixedDonationBtn{
		position: fixed;
		bottom: 0;
		left: 0;
		border-radius: 0!important;
		padding: 15px 0;
		font-size: 16px;
	}
	
	#wrapper.projects .transactionlist > div > a, #wrapper.projects .transactionlist > div > span{ /*supporter image holder */
		margin-right:0;
	}
	#wrapper.projects .transactionlist > div > div{ 
		  width:initial;
	}
	#wrapper.projects .transactionlist > div > div:nth-of-type(1){ /*supporter name, date, amount*/
		margin-right:0;
		margin-left: 10px;
	}
	#wrapper.projects .transactionlist > div > div:nth-of-type(2){ /*quote*/
		width: 100%;
  		margin-left: 0;
	}
	#wrapper.projects .transactionlist blockquote{
		margin-top: 10px;
	}
	
	/*- Project Support ------------------------------------------------------*/
	
	#support_message-element{
		border-top: 0px;
	}
	#support_message-label,
	#support_show_public-label,
	#support_show_public-element{
		display:none;
	}
	
	#stripeOrgConnectInfo-element{
		padding-left: 6px;
	}
	
	#openstripecheckoutproject{
		  width: 100%;
		  font-weight: bold;
	}
	
	/*- Project Update ------------------------------------------------------*/
	
	.updatefeed-pictures img.picture-main {
		width: 100%;
		height: initial;
	}
	.updatefeed-pictures img.picture-sub {
		width: 100%;
		height: initial;
		margin-right:0!important;
	}
	
	.projectupdate .updatecontent,
	.projectupdate .updateextra > div{
		margin-left:0;
		margin-right: 10px;
	}
	
	#wrapper.projects .cfdata{
		min-width: initial;
	}
	
	.cfdata{
		min-width: initial;
	}
	
	.cfdata li.cftype_foto img, .cfdata li.cftype_signature img {
		width: 100%;
	}
	
	
	/*- Browse projects ------------------------------------------------------*/
	
	#wrapper.projects.browse .projectlist > div {
	  background-color: #F7F7F7;
	}
	
	#wrapper.projects.browse .projectlist .listcontent {
	  min-height:initial;
	}

	#wrapper.projects.browse .projectlist .col_60 {/*description column*/
	}
	#wrapper.projects.browse .projectlist .col_40 { /*image column*/
		width: 50%!important;
	}
	#wrapper.projects.browse .projectlist .projectimg {
		width: 100%;
		height: 100%;
		float: none;
	}
	
	
	/*- Generic VI stuff ------------------------------------------------------*/
	
	body{
		min-width:initial;
	}
	
	#wrapper {
		width:100%;
		min-width:100%;
		padding:0;
	}

	#menubar {
		display:none!important;
	}
	.slicknav_menu {
		display:block!important;
	}
	

	div.header_container {
		background-color: #F1F1F1;
	}
	html.window-scrolled .header_container {
		background-color: white;
	}
	

	
	div.fullwidth_container,
	div.header_centered,
	div.footer_centered {
		width:100%;
		min-width:100%;
	}
	
	div.main_container .box,
	div.main_container .flat_area {
		width: 100%;
		border-radius:0;
		margin-bottom: 0;
	}
	body {
		padding-bottom: 0;
	}
	
	a.logo{
		  left:10px;
	}
	
	.header_container .col_25{  /*logo*/
		width:25%!important;
	} 
	.header_container .col_75{ /*navi*/
		width:75%!important;
	}
	
	.footer_container{
		margin-top:0!important;
	}
	.footer_container .col_25{
		width:50%!important;
	}
	.footer_container .col_50{
		width:100%!important;
	}
	.footer_container .block.section {
		margin-bottom:25px;
	}
	
	#signupFormDialog input {
		float:none!important;
		width:100%!important;
	}
	
	
	#wrapper .subnavi {
		  margin-bottom: 20px;
	}
	#wrapper .subnavi>li.active, #wrapper .subnavi>li:hover{
		background-color:initial;
	}
	

  /*- Helpers and Tools ------------------------------------------------------*/
  
  .no-mobile{
		display:none!important;
	}
	
  .only-mobile{
  	display:block!important;
  }
  
  .ui-dialog.ui-widget{
  	width:100%!important;
  	border:none!important;
  }
  
  
  /*- Generic Framework stuff ------------------------------------------------------*/
	
  .grid_100,
  .grid_1,
  .grid_2,
  .grid_3,
  .grid_4,
  .grid_5,
  .grid_6,
  .grid_7,
  .grid_8,
  .grid_9,
  .grid_10,
  .grid_11,
  .grid_12,
  .grid_13,
  .grid_14,
  .grid_15,
  .grid_16,
  .col_100,
  .col_80,
  .col_70,
  .col_30,
  .col_50,
  .col_33,
  .col_66,
  .col_25,
  .col_75,
  .col_60,
  .col_40,
  .col_20 {
    width: 100%!important;
    margin: 0!important;
    border:none!important;
  }
  
  
  .box .block{
  	border: none;
  }
  
  
}